Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 13-09-2009 16:37:34

Gargamel
Membre
Distrib. : SID64 - Jessie
Noyau : 3.11 amd64
(G)UI : XFCE 4.10
Inscription : 02-09-2008

Passer à SID proprement

Bonjour à tous

Depuis quelques temps, j'essuie pas mal de plâtre à passer sous sid (la seule et unique install de sid n'a vécu que 2 semaines environs).
Les premiers soucis sont arrivés avec le noyau 2.6.30-1, boot aléatoire sur ce kernel, celui-ci ne trouvait plus de disque.
J'avais ceci en fait, traiter également ici.
Aucuns soucis démarrage avec le 2.6.26-2 à ce moment là et encore moins avec Lenny qui est actuelement installé sur la dite machine (même noyau).
Le coups de grâce est venu avec certaines màj dont mono et le retrait complet de gnome et xorg. Un peu beaucoup pour un "bleu".
Depuis, je passe par virtualbox pour comprendre. J'ai dû sauter une étape quelque part, même sous VM, dès que je fais un dist-upgrade, je me retrouve devant une console au redémarrage.
Y a t-il une zone de turbulence à éviter en ce moment, ou la méthode qui est foireuse?

Merci à ceux qui éclairciront ma lanterne

Cordialement

Dernière modification par Gargamel (13-09-2009 17:02:00)


Debian SID XFCE: Asus P8Z68 + I5, ATI 5850
Mageia 3 KDE: Asus P5B deluxe + Q6600

Hors ligne

#2 13-09-2009 20:14:59

phlinux
Membre
Lieu : S-M
Distrib. : Jessie
Noyau : 4.6
(G)UI : Openbox (+Rox+Feh)
Inscription : 10-05-2009

Re : Passer à SID proprement

Bjr,
J'ai parcouru ton topic chez "nos voisins".
Ce que j'ai retenu, c'est que les hd SATA ça n'a pas l'air d'être le pied.
Je viens d'explorer le 2.6.31 et je me demande si pour certains matériels le noyau, même le  2.6.30-1, n'a pas besoin d'être re-compilé. Peut être voir aussi du coté des modules.
Le rapport de bug que tu indiques est pour de l'amd64 et dans ton profil c'est 686, lequel est le bon ?

Pour faire des essais de matériel/noyau le virtuel n'est peut être pas le mieux. N'as-tu pas un peu de place sur ton disque, pour te monter une sid avec le noyau 2.6.30-1 ?

Pages perso : feh, omegat, udisks, sa station de travail comme passerelle

Hors ligne

#3 14-09-2009 02:40:59

martinux_qc
Administrateur
Lieu : Montréal (Québec)
Distrib. : Sid
Noyau : Linux 4.7.0-1-amd64
(G)UI : XFCE 4.12
Inscription : 12-10-2008

Re : Passer à SID proprement

Salut

Quelques idées en vrac

1) Si  des mises à jour mettent ton système à terre, ce pourrait-il que les fichiers sources.list et preferences soit en cause ? Je tourne depuis longtemps sous sid et cela ne m'est jamais arrivé encore.

2) Ce n'est pas obligatoire d'avoir le dernier noyau. Si un noyau un peu plus ancien fonctionne bien on peut l'utiliser. Une future mise à jour du dernier noyau amènera peut-être des modifications qui permettra de l'utiliser. On peut tester la chose en conservant deux noyaux dans grub.

3) Pour les problèmes d'identification de disque dur, on peut toujours tenter de régler le problème en utilisant dans son fichier fstab les UUID.

Martin

"L'éducation vise à former des citoyens pas trop tatas et non pas à envoyer le plus de tatas possible à l'université."
Pierre Foglia (Journaliste à la retraite à La Presse)
Note : au Québec, le mot tata a un sens péjoratif qui sert à désigner une personne un peu idiote ou insignifiante. D'où les expressions familières : Espèce de grand, de gros tata! Être, avoir l'air tata.

Hors ligne

#4 14-09-2009 17:46:08

Gargamel
Membre
Distrib. : SID64 - Jessie
Noyau : 3.11 amd64
(G)UI : XFCE 4.10
Inscription : 02-09-2008

Re : Passer à SID proprement

Bonjour à vous deux,

phlinux a écrit :

Bjr,
J'ai parcouru ton topic chez "nos voisins".
Ce que j'ai retenu, c'est que les hd SATA ça n'a pas l'air d'être le pied.
Je viens d'explorer le 2.6.31 et je me demande si pour certains matériels le noyau, même le  2.6.30-1, n'a pas besoin d'être re-compilé. Peut être voir aussi du coté des modules.
Le rapport de bug que tu indiques est pour de l'amd64 et dans ton profil c'est 686, lequel est le bon ?

Pour faire des essais de matériel/noyau le virtuel n'est peut être pas le mieux. N'as-tu pas un peu de place sur ton disque, pour te monter une sid avec le noyau 2.6.30-1 ?


Concernant mon architecture, c'est de l'intel EMT64. En regard de la doc Debian, j'installe des images AMD64, je ne semble pas être concerné par l'IA64 donc, sauf avis contraire.
Concernant mon profil, vu les misères que j'ai en ce moment, il va falloir que le réactualise, n'en tiens pas compte.
N'ayant pas vu de remonté concernant ce bug de DD,  et si le kernel doit être recompilé, j'espère que c'est dans le tuyau, sinon je suis mal.
Quant à SID, j'arrive pas à revenir dessus. Dès que je fais une dist-upgrade, le couple infernal gnome/mono me nettoie le pc à un tel point que je suis obligé de réinstaller xorg. là où je bloque, c'est pour mon écran, il n'est plus reconnue du tout. j'ai tenté toutes les modifs possible du xorg.conf, mais j'ai toujours un no device detected. un paquet manquant?

martin_mtl a écrit :

Salut

Quelques idées en vrac

1) Si  des mises à jour mettent ton système à terre, ce pourrait-il que les fichiers sources.list et preferences soit en cause ? Je tourne depuis longtemps sous sid et cela ne m'est jamais arrivé encore.

2) Ce n'est pas obligatoire d'avoir le dernier noyau. Si un noyau un peu plus ancien fonctionne bien on peut l'utiliser. Une future mise à jour du dernier noyau amènera peut-être des modifications qui permettra de l'utiliser. On peut tester la chose en conservant deux noyaux dans grub.

3) Pour les problèmes d'identification de disque dur, on peut toujours tenter de régler le problème en utilisant dans son fichier fstab les UUID.

Martin


Mon sourceslist est tout ce qu'il y a de plus basique, pas de préferences ni pinning pour le moment.
Je vais retenter une virtualisation, pas génial je le conçois, je pourrai me repencher sur ces problèmes d'identification que je trouve trés lié à ce noyau .30-1

Cordialement


Debian SID XFCE: Asus P8Z68 + I5, ATI 5850
Mageia 3 KDE: Asus P5B deluxe + Q6600

Hors ligne

#5 15-09-2009 03:40:15

martinux_qc
Administrateur
Lieu : Montréal (Québec)
Distrib. : Sid
Noyau : Linux 4.7.0-1-amd64
(G)UI : XFCE 4.12
Inscription : 12-10-2008

Re : Passer à SID proprement

Salut

Le coups de grâce est venu avec certaines màj dont mono et le retrait complet de gnome et xorg. Un peu beaucoup pour un "bleu".


Tu as donc un sources.list purement sid. Comment exactement fais-tu tes mises à jour : synaptic, apt-get ou aptitude. Avec apt-get ou aptitude puis l'option -s (simulation), tu ne peux pas voir, avant de faire les mises à jour, ce qui cause le retrait de gnome au complet par exemple. Je serais curieux de voir les messages affichés.

Martin


"L'éducation vise à former des citoyens pas trop tatas et non pas à envoyer le plus de tatas possible à l'université."
Pierre Foglia (Journaliste à la retraite à La Presse)
Note : au Québec, le mot tata a un sens péjoratif qui sert à désigner une personne un peu idiote ou insignifiante. D'où les expressions familières : Espèce de grand, de gros tata! Être, avoir l'air tata.

Hors ligne

#6 15-09-2009 19:06:41

Gargamel
Membre
Distrib. : SID64 - Jessie
Noyau : 3.11 amd64
(G)UI : XFCE 4.10
Inscription : 02-09-2008

Re : Passer à SID proprement

Bonjour Martin,

J'effectue simplement le traditionel apt-get update et dist-upgrade. Sous VM, j'essaie aptitude.
Sous synaptic et update-manager, le retrait total de Gnome est bien visible sans plus d'informations ainsi que l'install de Mono.

Je vais faire une simucrash, je t'afficherai les messages. Si tu en as des commandes spécifiques, fais-moi s'en part, merci.

Dernière modification par Gargamel (15-09-2009 20:00:20)


Debian SID XFCE: Asus P8Z68 + I5, ATI 5850
Mageia 3 KDE: Asus P5B deluxe + Q6600

Hors ligne

#7 16-09-2009 02:39:40

martinux_qc
Administrateur
Lieu : Montréal (Québec)
Distrib. : Sid
Noyau : Linux 4.7.0-1-amd64
(G)UI : XFCE 4.12
Inscription : 12-10-2008

Re : Passer à SID proprement

Salut

En effet synaptic et update-manager ne sont pas très parlant, donc pas très intéressant pour tenter de trouver ce qui cloche. Apt-get est direct, il fait ce qu'on lui demande et, pour le faire, peut vouloir enlever des trucs. Aptitude quant à lui gère mieux les problèmes de dépendances et proposes des scénarios (le premier n'est pas toujours le meilleur). Tu pourrais aussi tenter le coup avec un fichier sources.list plus complet : dépôt sid, squeeze et lenny (pas besoin de debian-multimedia maintenant). Le fichier preference n'est pas nécessaire puisque tu es en sid.

Tu fais ou non un apt-get upgrade (ou un aptitude safe-upgrade) après le apt-get update ?

Martin

Dernière modification par martinux_qc (18-09-2009 03:06:44)


"L'éducation vise à former des citoyens pas trop tatas et non pas à envoyer le plus de tatas possible à l'université."
Pierre Foglia (Journaliste à la retraite à La Presse)
Note : au Québec, le mot tata a un sens péjoratif qui sert à désigner une personne un peu idiote ou insignifiante. D'où les expressions familières : Espèce de grand, de gros tata! Être, avoir l'air tata.

Hors ligne

#8 17-09-2009 19:40:55

Gargamel
Membre
Distrib. : SID64 - Jessie
Noyau : 3.11 amd64
(G)UI : XFCE 4.10
Inscription : 02-09-2008

Re : Passer à SID proprement

Bonjour,

Désolé pour le retard.

martin_mtl a écrit :

Tu pourrais aussi tenter le coup avec un fichier sources.list plus complet : dépôt sid, squeeze et lenny (pas besoin de debian-multimedia maintenant). Le fichier n'est pas nécessaire puisque tu es en sid.


Pourquoi pas, je veux bien recommencer l'expérience. Par contre je te garantie pas un diagnostic "pro" de la chose du fait que je me suis pas encore trop aventurer dans ce domaine. Il faudrat un fichier Préférences, quelles priorités mettre?

Pour ton autre question, je fais un apt-get update puis dist-upgrade. classique, en fait.


Debian SID XFCE: Asus P8Z68 + I5, ATI 5850
Mageia 3 KDE: Asus P5B deluxe + Q6600

Hors ligne

#9 18-09-2009 03:21:02

martinux_qc
Administrateur
Lieu : Montréal (Québec)
Distrib. : Sid
Noyau : Linux 4.7.0-1-amd64
(G)UI : XFCE 4.12
Inscription : 12-10-2008

Re : Passer à SID proprement

Salut

J'ai éditer mon message précédent car il manquait un mot important dans le passage que tu cite: preferences.

Donc, si on a un fichier sources.list complet (stable, testing, unstable) sans le dépôt debian-multimedia experimental, on n'a pas besoin de preferences avec sid puisqu'on désire utiliser les paquets dont la version est la plus grande (ceux dans sid). Si tu désires avoir quand même un fichier prefrences, prend celui-ci (option #2). Avec ce type de sources.list, aptitude m'a toujours permis de m'en sortir en cas de problèmes.

Pour ton autre question, je fais un apt-get update puis dist-upgrade. classique, en fait.


Là je suis un peu surpris. Normalement, on fait un apt-get update suivi d'un apt-get upgrade.

Si on consulte le man pour apt-get, on peut lire ceci :

upgrade
           La commande upgrade permet d´installer les versions les plus
           récentes de tous les paquets présents sur le système en utilisant
           les sources énumérées dans /etc/apt/sources.list. Les paquets
           installés dont il existe de nouvelles versions sont récupérés et
           mis à niveau. En aucun cas des paquets déjà installés ne sont
           supprimés ; de même, des paquets qui ne sont pas déjà installés ne
           sont ni récupérés ni installés. Les paquets dont de nouvelles
           versions ne peuvent pas être installées sans changer le statut
           d´installation d´un autre paquet sont laissés dans leur version
           courante. On doit d´abord exécuter la commande update pour que
           apt-get connaisse l´existence de nouvelles versions des paquets.


Avec un apt-get upgrade, on met donc à jour les paquets vers les versions les plus récentes.

Pour le apt-get dist-upgrade :

dist-upgrade
           La commande dist-upgrade effectue la fonction upgrade en y ajoutant
           une gestion intelligente des changements de dépendances dans les
           nouvelles versions des paquets ; apt-get possède un système
           « intelligent » de résolution des conflits et il essaye, quand
           c´est nécessaire, de mettre à niveau les paquets les plus
           importants aux dépens des paquets les moins importants. Le fichier
           /etc/apt/sources.list contient une liste de sources où récupérer
           les paquets désirés. Voyez aussi apt_preferences(5) pour un
           mécanisme de remplacement des paramètres généraux pour certains
           paquets.


Elle sert à installer les nouvelles versions des paquets.

Pour ma part, sous sid, si je fais chaque jour un aptitude safe-upgrade (l'équivalent de apt-get upgrade), je fais très rarement un aptitude full-upgrade (apt-get dist-upgrade).

Si tu essuies pas mal les plâtres, tu pourrais envisager de commencer à utiliser aptitude au lieu de apt-get. Aptitude gère mieux les dépendances et propose des solutions en cas de conflit entre les paquets. Apt-get fait strictement ce qu'on lui demande au risque de casser des paquets. C'est une suggestion, à toi de voir.

Dernière modification par martinux_qc (18-09-2009 03:24:11)


"L'éducation vise à former des citoyens pas trop tatas et non pas à envoyer le plus de tatas possible à l'université."
Pierre Foglia (Journaliste à la retraite à La Presse)
Note : au Québec, le mot tata a un sens péjoratif qui sert à désigner une personne un peu idiote ou insignifiante. D'où les expressions familières : Espèce de grand, de gros tata! Être, avoir l'air tata.

Hors ligne

#10 18-09-2009 23:11:43

Gargamel
Membre
Distrib. : SID64 - Jessie
Noyau : 3.11 amd64
(G)UI : XFCE 4.10
Inscription : 02-09-2008

Re : Passer à SID proprement

Bonjour, et merci de me consacrer de ton temps smile

Je viens de destocker un vieux pc (x86) afin de me faire la main dessus. A mon grand d'âme, le noyau 2.6.30-1 me fait encore des sautes d'humeur

Et voici le sources.list (j'ai pris soin au passage de virer les sautes de lignes en trop que le copier/coller génère):

#
# deb cdrom:[Debian GNU/Linux testing _Squeeze_ - Official Snapshot i386 NETINST Binary-1 20090918-10:17]/ squeeze main
#deb cdrom:[Debian GNU/Linux testing _Squeeze_ - Official Snapshot i386 NETINST Binary-1 20090918-10:17]/ squeeze main

################## Sid
deb http://ftp.fr.debian.org/debian/ sid main contrib non-free
# deb-src http://ftp.fr.debian.org/debian/ sid main contrib non-free

## sid multimedia
# deb http://www.debian-multimedia.org sid main
# deb-src http://www.debian-multimedia.org sid main

################# Testing
deb http://ftp.fr.debian.org/debian/ squeeze main non-free contrib
deb-src http://ftp.fr.debian.org/debian/ squeeze main non-free contrib

deb http://security.debian.org/ squeeze/updates main contrib non-free
deb-src http://security.debian.org/ squeeze/updates main contrib non-free

################# stable ##
deb http://ftp.fr.debian.org/debian/ stable main contrib non-free
# deb-src http://ftp.fr.debian.org/debian/ stable main contrib non-free

## stable security
deb http://security.debian.org/ stable/updates main contrib non-free
# deb-src http://security.debian.org/ stable/updates main contrib non-free

## volatile
deb http://volatile.debian.org/debian-volatile stable/volatile main contrib non-free
# deb-src http://volatile.debian.org/debian-volatile stable/volatile main contrib non-free

## stable multimedia
# deb http://www.debian-multimedia.org stable main
# deb-src http://www.debian-multimedia.org stable main


Le preferences est celui que tu m'a conseillé

Un peu de lecture, application:

debian:/home/belette# aptitude -s safe-upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Lecture de l'information d'état étendu       
Initialisation de l'état des paquets... Fait
Lecture des descriptions de tâches... Fait 
Résolution des dépendances...
Résolution des dépendances...
Résolution des dépendances...
Résolution des dépendances...
Résolution des dépendances...
Résolution des dépendances...
Résolution des dépendances...
ouverts : 5 ; fermés : 114 ; reportés : 210 ; en conflit : 5                                                                                       .Résolution des dépendances...
Résolution des dépendances...
Les paquets suivants ont été conservés :
  gnome gnome-accessibility gnome-core{a} gnome-desktop-environment gnome-office{a}
Les NOUVEAUX paquets suivants vont être installés :
  cups-ppdc{a} dash{a} gnome-session-bin{a} insserv{a} libcupscgi1{a} libcupsdriver1{a} libcupsmime1{a} libcupsppdc1{a} libgme0{a} libkate1{a}
  libmimic0{a} libparted1.8-12{a}
Les paquets suivants seront ENLEVÉS :
  avahi-utils{u} cupsddk-drivers{u} dmraid{u} dmsetup{u} kpartx{u} libavahi-compat-libdnssd1{u} libdmraid1.0.0.rc15{u} libffado1{u} libfreebob0{u}
  libparted1.8-10{u} libxml++2.6-2{u} samba-common{u} smbclient{u}
Les paquets suivants seront mis à jour :
  alsa-base alsa-utils arj bash bind9-host binfmt-support bogofilter bogofilter-bdb bogofilter-common bsd-mailx busybox console-setup coreutils cups cups-bsd cups-client cups-common cupsddk developers-reference-fr diffutils dnsutils doc-base docbook-xml dpkg eog evolution evolution-common evolution-plugins fastjar foo2zjs foomatic-db-engine foomatic-filters-ppds ftp gcc-4.4-base gedit gedit-common gnome-screensaver gnome-session gnome-settings-daemon gnome-terminal gnome-terminal-data gnumeric gnumeric-common gnupg gparted gpgv groff-base gstreamer0.10-alsa gstreamer0.10-gnomevfs gstreamer0.10-plugins-bad gstreamer0.10-plugins-base gstreamer0.10-x gucharmap hostname iceweasel iceweasel-gnome-support iceweasel-l10n-fr initscripts installation-report libasound2 libbind9-50 libbrlapi0.5 libc-bin libc6 libc6-i686 libcelt0 libcups2 libcupsimage2 libdns50 libgcc1 libgfortran3 libgomp1 libgpgme11 libgsl0ldbl libgstfarsight0.10-0 libgstreamer-plugins-base0.10-0 libgtk2-perl libgucharmap7 libhunspell-1.2-0 libisc50 libisccc50 libisccfg50 libjack0 liblwres50 libmalaga7 libmozjs1d libmx4j-java libnautilus-burn4 libpam-modules libpam-runtime libpam0g libpq5 libpulse-mainloop-glib0 libpulse0 libraw1394-11 libsane libsensors3 libslang2 libsmbclient libsndfile1 libsqlite3-0 libssl0.9.8 libstdc++6 libtag1-vanilla libtag1c2a libtelepathy-farsight0 libtelepathy-glib0 libv4l-0 libwbclient0 libx86-1 libxapian15 libxau6 libxml2 libxml2-utils liferea liferea-data linux-sound-base locales manpages-fr-extra mutt openoffice.org openoffice.org-base openoffice.org-base-core openoffice.org-calc openoffice.org-common openoffice.org-core penoffice.org-draw openoffice.org-emailmerge openoffice.org-evolution openoffice.org-filter-binfilter openoffice.org-filter-obiledev openoffice.org-gcj openoffice.org-gnome openoffice.org-gtk openoffice.org-help-en-us openoffice.org-help-fr openoffice.org-impress openoffice.org-java-common openoffice.org-l10n-fr openoffice.org-math openoffice.org-officebean openoffice.org-report-builder-bin openoffice.org-style-crystal openoffice.org-style-galaxy openoffice.org-style-oxygen openoffice.org-style-tango openoffice.org-writer openssl p7zip-full procps python-apt python-brlapi python-libxml2 python-reportbug python-uno reportbug sane-utils seahorse-plugins sysv-rc sysvinit sysvinit-utils telepathy-gabble telepathy-salut ttf-opensymbol tzdata ucf uno-libs3 update-inetd ure xserver-common xserver-xephyr xserver-xorg-core xserver-xorg-video-intel xterm xulrunner-1.9 xulrunner-1.9-gnome-support
176 paquets mis à jour, 12 nouvellement installés, 13 à enlever et 5 non mis à jour.
Il est nécessaire de télécharger 323Mo d'archives. Après dépaquetage, 39,4Mo seront libérés.
Voulez-vous continuer ? [Y/n/?] n
Abandon.
debian:/home/belette# aptitude -s full-upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances     
Lecture des informations d'état... Fait
Lecture de l'information d'état étendu     
Initialisation de l'état des paquets... Fait
Lecture des descriptions de tâches... Fait
Les NOUVEAUX paquets suivants vont être installés :
  apache2-utils{a} apache2.2-bin{a} apache2.2-common{a} brasero{a} cups-ppdc{a} dash{a} gnome-session-bin{a} gnome-user-share{a} insserv{a} libapache2-mod-dnssd{a} libapr1{a} libaprutil1{a} libaprutil1-dbd-sqlite3{a} libaprutil1-ldap{a} libcupscgi1{a} libcupsdriver1{a} libcupsmime1{a} libcupsppdc1{a} libgme0{a} libkate1{a} libmimic0{a} libparted1.8-12{a}
Les paquets suivants seront ENLEVÉS :
  avahi-utils{u} cupsddk-drivers{a} dmraid{u} dmsetup{u} gstreamer0.10-gnomevfs{u} kpartx{u} libavahi-compat-libdnssd1{u} libdmraid1.0.0.rc15{u} libffado1{u} libfreebob0{u} libgdl-1-0{u} libgdl-1-common{u} libgtksourceview-common{u} libgtksourceview1.0-0{u} libparted1.8-10{u} libxml++2.6-2{u} nautilus-cd-burner{a} python-4suite-doc{u} python-4suite-xml{u} python-eggtrayicon{u} python-evince{u} python-gdl{u} python-gksu2{u} python-gnome2-desktop{u} python-gnome2-extras{u} python-gtkmozembed{u} python-gtksourceview{u} python-gtkspell{u} python-gtop{u} python-mediaprofiles{u} python-metacity{u} python-nautilusburn{u} python-rsvg{u} python-totem-plparser{u} samba-common{u} serpentine{u} smbclient{u}
Les paquets suivants seront mis à jour :
  alsa-base alsa-utils arj bash bind9-host binfmt-support bogofilter bogofilter-bdb bogofilter-common bsd-mailx busybox console-setup coreutils cups cups-bsd cups-client cups-common cupsddk developers-reference-fr diffutils dnsutils doc-base docbook-xml dpkg eog evolution evolution-common evolution-plugins fastjar foo2zjs foomatic-db-engine foomatic-filters-ppds ftp gcc-4.4-base gedit gedit-common gnome gnome-accessibility gnome-core gnome-desktop-environment gnome-office gnome-screensaver gnome-session gnome-settings-daemon gnome-terminal gnome-terminal-data gnumeric gnumeric-common gnupg gparted gpgv groff-base gstreamer0.10-alsa gstreamer0.10-plugins-bad gstreamer0.10-plugins-base streamer0.10-x gucharmap hostname iceweasel iceweasel-gnome-support iceweasel-l10n-fr initscripts installation-report libasound2 libbind9-50 libbrlapi0.5 libc-bin libc6 libc6-i686 libcelt0 libcups2 libcupsimage2 libdns50 libgcc1 libgfortran3 libgomp1 libgpgme11 libgsl0ldbl libgstfarsight0.10-0 libgstreamer-plugins-base0.10-0 libgtk2-perl libgucharmap7 libhunspell-1.2-0 libisc50 libisccc50 libisccfg50 libjack0 liblwres50 libmalaga7 libmozjs1d libmx4j-java libnautilus-burn4 libpam-modules libpam-runtime libpam0g libpq5 libpulse-mainloop-glib0 libpulse0 libraw1394-11 libsane libsensors3
  libslang2 libsmbclient libsndfile1 libsqlite3-0 libssl0.9.8 libstdc++6 libtag1-vanilla libtag1c2a libtelepathy-farsight0 libtelepathy-glib0 libv4l-0 libwbclient0 libx86-1 libxapian15 libxau6 libxml2 libxml2-utils liferea liferea-data linux-sound-base locales manpages-fr-extra mutt openoffice.org openoffice.org-base openoffice.org-base-core openoffice.org-calc openoffice.org-common openoffice.org-core openoffice.org-draw
  openoffice.org-emailmerge openoffice.org-evolution openoffice.org-filter-binfilter openoffice.org-filter-mobiledev openoffice.org-gcj openoffice.org-gnome openoffice.org-gtk openoffice.org-help-en-us openoffice.org-help-fr openoffice.org-impress openoffice.org-java-common openoffice.org-l10n-fr openoffice.org-math openoffice.org-officebean openoffice.org-report-builder-bin openoffice.org-style-crystal
  openoffice.org-style-galaxy openoffice.org-style-oxygen openoffice.org-style-tango openoffice.org-writer openssl p7zip-full procps python-apt python-brlapi python-libxml2 python-reportbug python-uno reportbug sane-utils seahorse-plugins sysv-rc sysvinit sysvinit-utils telepathy-gabble telepathy-salut ttf-opensymbol tzdata ucf uno-libs3 update-inetd ure xserver-common xserver-xephyr xserver-xorg-core xserver-xorg-video-intel xterm xulrunner-1.9 xulrunner-1.9-gnome-support
180 paquets mis à jour, 22 nouvellement installés, 37 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 326Mo d'archives. Après dépaquetage, 51,8Mo seront libérés.
Voulez-vous continuer ? [Y/n/?]


Concernant les apt-get update/dist-upgrade, les quelques recherches et comments sur les forums renvoyées à ces commandes, je ne voyait rien d'anormal à cela par conséquent.
j'ai la vague impression que par ta méthode, c'est moins le bazard.
J'ai pas vu mono également.
Bon aller, il faut lever le doute cool


Debian SID XFCE: Asus P8Z68 + I5, ATI 5850
Mageia 3 KDE: Asus P5B deluxe + Q6600

Hors ligne

#11 18-09-2009 23:50:19

Gargamel
Membre
Distrib. : SID64 - Jessie
Noyau : 3.11 amd64
(G)UI : XFCE 4.10
Inscription : 02-09-2008

Re : Passer à SID proprement

Migration effectué, reboot sans défaut, gdm a répondu présent big_smile
Bon, j'ai du man à lire ....

Debian SID XFCE: Asus P8Z68 + I5, ATI 5850
Mageia 3 KDE: Asus P5B deluxe + Q6600

Hors ligne

Pied de page des forums